/* -- custom css for file stats_details.html -- */

/* -- navbar no-outline -- */
#navbar-o-1070 {
	background-color: rgb(26, 44, 64);
	 color: rgb(255, 255, 255);
}

/* -- navbar-bg -- */
#navbg-navbar-o-1070 {
	background-color: rgb(26, 44, 64);
}

/* -- link back -- */
#o-1074 {
	color: rgb(255, 255, 255);
}

